[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Consider unblocking sysvinit version 2.86.ds1-37



Petter Reinholdtsen wrote:
Please consider upgrading sysvinit in etch to version 2.86.ds1-37, to
fix RC bug #406587.  It seem to be available for all archs now.  Was
missing alpha for a while.

Please remove all .orig files you included.

Cheers

Luk



Reply to: